Subject: [bug#29960] [PATCH] gnu: Add emacs-evil-quickscope.

From: Arun Isaac <[email-masked]>
Date: Thu, 04 Jan 2018 12:51:35 +0530

> The license is actually GPL3+, as you can see here
> https://github.com/blorbx/evil-quickscope/blob/master/LICENSE

Just confused... Isn't that what I've already put in the patch?

> Arun, you can commit on your own, you wouldn't need to post these little
> things here ;-)

Yes, these are simple packages and I could commit directly. But, I post
here just to get a quick sanity check on the summary, description,
license, etc. I'll probably mention that next time so the reviewer's job
will be easier. :-)